@charset "utf-8";
/* CSS Document */


body{
	margin:0 0 0 0;
	
}

#container{
	height:563px;
	width:750px;
	margin:auto;
	overflow:hidden;
	background-image:url(tree/Roots-1.jpg);
	position:relative;
}

#container2{
	width:550px;
	height:240px;
	overflow:hidden;
	margin:auto;
	margin-top:323px;	
}

#section{
	width:68.75px;
	height:240px;
	float:left;
	overflow:hidden;
}

#div1{
	position: absolute;
	top:75px;
	left:25px;
	width:225px;
	visibility:hidden;
	background-color:#FFF;
	border:solid 3px #999;
	opacity:.7;
}

#div2{
	position: absolute;
	top:100px;
	left:70px;
	width:225px;
	visibility:hidden;
	background-color:#FFF;
	border:solid 1px #999;
	opacity:.7;
}

#div3{
	position: absolute;
	top:125px;
	left:95px;
	width:225px;
	visibility:hidden;
	background-color:#FFF;
	border:solid 1px #999;
	opacity:.7;
}

#div4{
	position: absolute;
	top:150px;
	left:120px;
	width:225px;
	visibility:hidden;
	background-color:#FFF;
	border:solid 1px #999;
	opacity:.7;
}

#div5{
	position: absolute;
	top:150px;
	right:120px;
	width:225px;
	visibility:hidden;
	background-color:#FFF;
	border:solid 1px #999;
	opacity:.7;
}

#div6{
	position: absolute;
	top:125px;
	right:95px;
	width:225px;
	visibility:hidden;
	background-color:#FFF;
	border:solid 1px #999;
	opacity:.7;
}

#div7{
	position: absolute;
	top:100px;
	right:70px;
	width:225px;
	visibility:hidden;
	background-color:#FFF;
	border:solid 1px #999;
	opacity:.7;
}

#div8{
	position: absolute;
	top:75px;
	right:25px;
	width:225px;
	visibility:hidden;
	background-color:#FFF;
	border:solid 1px #999;
	opacity:.7;
}

p {
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	margin-left:20px;
}

h2 {
	font-family:"Times New Roman", Times, serif;
	font-size:20px;
	font-weight: 500;
	margin-left:20px;
}